[EngineData]
MainRAMBankName=CAR_15_ENG_MB_EE.abk
AuxRAMBankName=CAR_15_ENG_MB_SPU.abk
CarID= 15
GinsuAccel=GIN_Subaru_Impreza_ACL.gin
UseDualGinsu= 1
GinsuDecelID= 20
AccelFromIdleID= 1
MaxRPM= 6552.000000
MinRPM= 1520.000000
AEMSVol= 22000
GinsuAccelVol= 26900
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.830000
GinsuMixLRPM= 1.800000
AEMSMixSRPM= 0.650000
GinsuMixSRPM= 0.570000
UnkFloat1= 1.550000
UnkFloat2= 0.450000
Unk2= 800
